XPSTOJPEG(1)

NAME
xpstojpeg - XPS to JPEG converter

SYNOPSIS

xpstojpeg [OPTION...] FILE [OUTPUT FILE]

DESCRIPTION

xpstojpeg converts XPS documents to JPEG format. xpstojpeg reads the XPS file, FILE, and writes a JPEG file per page with the page number and file type appended to OUTPUT FILE. If OUTPUT FILE is not specified "page" will be used.

OPTIONS

-?, --help
    Show help options.

-d DOCUMENT, --document=DOCUMENT
    The document inside the XPS file to convert. By default, the first document of the XPS file is used.

-f PAGE, --first=PAGE
    The first page to convert.

-l PAGE, --last=PAGE
    The last page to convert.

-o, --odd
    Convert only odd pages.

-e, --even
    Convert only even pages.

-r RESOLUTION, --resolution=RESOLUTION
    Horizontal and vertical resolution in PPI (Pixels Per Inch). The default is 150 PPI.

--rx=RESOLUTION
    Horizontal resolution in PPI (Pixels Per Inch). The default is 150 PPI.

--ry=RESOLUTION
    Vertical resolution in PPI (Pixels Per Inch). The default is 150 PPI.

-x X, --crop-x=X
    The x-coordinate of the crop area top left corner.

-y Y, --crop-y=Y
    The y-coordinate of the crop area top left corner.

-w WIDTH, --crop-width=WIDTH
    The width of crop area.

-h HEIGHT, --crop-height=HEIGHT
    The height of crop area.

BUGS

Please send bug reports to https://bugzilla.gnome.org/enter_bug.cgi?product=libgxps.

SEE ALSO

xpstopng(1) xpstopdf(1) xpstops(1) xpstosvg(1)